---
new_ticket_help_topic:
  title: Nouvelle rubrique d'aide
  content: >
    Choisissez un <span class="doc-desc-title">une rubrique</span> pour être automatique associé avec les billets créés via ce courriel. <br/><br/> Les champs associés avec cette rubrique seront ajoutés à ce billet, mais n'auront pas de données.
  links:
    - 
      title: Gérer les rubriques d'aide
      href: /scp/helptopics.php
new_ticket_priority:
  title: Nouvelle priorité de billet
  content: >
    Choisissez la <span class="doc-desc-title"> priorité</span> pour les nouveaux billets créés via le courriel.
new_ticket_department:
  title: Nouveau billet service
  content: >
    Choisissez le <span class="doc-desc-title">service</span> auquel les nouveaux billets créés via ce courriel seront acheminés.
  links:
    - 
      title: Gérer les services
      href: /scp/departments.php
auto_response:
  title: Réponse automatique à la création d'un billet
  content: >
    Vous pouvez désactiver la réponse automatique envoyée à l'utilisateur lorsqu'un nouveau billet est créé via cette adresse.
username:
  title: Nom d'utilisateur
  0: >

password:
  title: Mot de passe
  0: >

login_information:
  title: Informations de connexion par courriel
  content: >
    Le <span class="doc-desc-title">nom d'utilisateur</span> et le <span class="doc-desc-title">mot de passe</span> sont nécessaires pour extraire des courriels via IMAP / POP aussi pour envoyer des courriels via SMTP.
mail_account:
  title: Récupération de courriel
  content: >
    Extrayez les courriels d'une boîte aux lettres IMAP ou POP distante et convertissez-les en billets dans votre service d'assistance.
  links:
    - 
      title: Gérer les paramètres des<span class="doc-desc-title"> listes de courriels </span> &amp; <span class="doc-desc-title">autoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Hôte distant
  content: >
    Entrez le <span class="doc-desc-title">nom d'hôte</span> et le <span class="doc-desc-title">port</span> de votre serveur de messagerie. C'est peut-être disponible dans la documentation de votre compte d'hébergement ou de votre administrateur de messagerie.
protocol:
  title: Protocole de messagerie
  content: >
    Sélectionnez le protocole de boîte de messagerie pris en charge par votre serveur de messagerie distant. IMAP est recommandé et SSL est encouragée si cela est possible.
fetch_frequency:
  title: Fréquence de requête
  content: >
    Entrez la fréquence, en minutes, le système interroge la boîte aux lettres. <br/> <br/> Cela définira le retard moyen en recevant une réponse automatique après qu'un utilisateur envoie un courriel à cette boîte aux lettres.
emails_per_fetch:
  title: Courriels par requête
  content: >
    Entrez le nombre de courriels traités simultanément.
fetched_emails:
  title: Extraits de courriels
  content: >
    Faites un choix pour les messages transformés : <br/> <br/> <span class="doc-desc-opt"> <b>déplacer vers un dossier</b></span> : cette option va sauvegarder les messages dans la boîte de réception vers un dossier que vous spécifiez. Si le dossier n'existe pas encore sur le serveur, le système tentera de le créer automatiquement. (<b>Recommandé</b>) <hr><span class="doc-desc-opt"> <b>Supprimer des courriels</b></span> : cette option va supprimer les messages dans la boîte de réception une fois qu'il est traité. <hr><span class="doc-desc-opt"> <b>Ne rien faire</b></span> : cette option laissera les messages dans votre boîte de réception. Le système enregistre les ID de message de votre courriel et va tenter d'extraire le contenu. Toutefois, cette option peut provoquer des billets en double. (<em>Non recommandé</em>)
smtp_settings:
  title: Paramètres SMTP
  content: >
    Courriel envoyé par le service d'assistance peut être envoyé via un serveur SMTP. Ceci est recommandé, si possible, car il permettra d'augmenter la probabilité de livraison de courriels et fera les courriels moins susceptibles d'être marqués comme spam.
header_spoofing:
  title: Permettre une usurpation d'en-tête
  content: >
    Cocher pour permettre l'envoi de courriels via cette messagerie provenant d'une adresse autre que celle donnée dans le paramétrage de <span class="doc-desc-title">courriel</span> ci-dessus. <br/> <br/> Ce  paramètre est généralement utilisée lors de l'envoi de courriel d'alias de cette boîte aux lettres.

